#top #wrap_all .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__0 .avia-caption-title{
font-size:116px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__0 .avia-caption-content{
font-size:24px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__0 .avia-caption-content p{
font-size:24px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__1 .avia-caption-title{
font-size:56px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__1 .avia-caption-content{
font-size:24px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__1 .avia-caption-content p{
font-size:24px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__2 .avia-caption-title{
font-size:76px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__2 .avia-caption-content{
font-size:24px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__2 .avia-caption-content p{
font-size:24px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__3 .avia-caption-title{
font-size:66px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__3 .avia-caption-content{
font-size:24px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1hs5tl1-162198b06a89f2e2ef1897baeab54771__3 .avia-caption-content p{
font-size:24px;
}

#top #wrap_all .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__0 .avia-caption-title{
font-size:116px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__0 .avia-caption-content{
font-size:24px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__0 .avia-caption-content p{
font-size:24px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__1 .avia-caption-title{
font-size:56px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__1 .avia-caption-content{
font-size:24px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__1 .avia-caption-content p{
font-size:24px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__2 .avia-caption-title{
font-size:76px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__2 .avia-caption-content{
font-size:24px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__2 .avia-caption-content p{
font-size:24px;
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__3 .avia-caption-title{
font-size:66px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__3 .avia-caption-content{
font-size:24px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-1965ubp-e323168038b09743afb662f0e68d2a73__3 .avia-caption-content p{
font-size:24px;
}

.flex_cell.av-zkq551-fe8aad08aa1dc701a37d8258743a10d8{
vertical-align:middle;
background-color:#d62816;
background:url(https://youngarts.pl/wp-content//uploads/2026/05/YAF26-falafala_6.webp) 50% 50% no-repeat scroll, linear-gradient( to bottom left, #d62816, #eb5f5f, #63116f );
}
.responsive #top #wrap_all .flex_cell.av-zkq551-fe8aad08aa1dc701a37d8258743a10d8{
padding:50px 50px 50px 50px !important;
}

#top .av-special-heading.av-xt5wlh-76f60e9465bc94073dcd751d759cdcb8{
padding-bottom:0;
color:#ffffff;
}
body .av-special-heading.av-xt5wlh-76f60e9465bc94073dcd751d759cdcb8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xt5wlh-76f60e9465bc94073dcd751d759cdcb8 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-xt5wlh-76f60e9465bc94073dcd751d759cdcb8 .av-subheading{
font-size:10px;
}
body .av-special-heading.av-xt5wlh-76f60e9465bc94073dcd751d759cdcb8 .av-special-heading-tag .heading-wrap:before{
border-color:#ffffff;
}
body .av-special-heading.av-xt5wlh-76f60e9465bc94073dcd751d759cdcb8 .av-special-heading-tag .heading-wrap:after{
border-color:#ffffff;
}

#top .av_textblock_section.av-wiky85-d663d19843a2788e83c2bbbe33e0d767 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-vb0vlx-bc4fc6082af4a4ebba2b344c30845b4d{
height:25px;
}

#top .av-special-heading.av-tmeb2t-98c968799e6e2eb83bf5283d1a30cf45{
padding-bottom:0;
font-size:36px;
}
body .av-special-heading.av-tmeb2t-98c968799e6e2eb83bf5283d1a30cf45 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-tmeb2t-98c968799e6e2eb83bf5283d1a30cf45 .av-special-heading-tag{
font-size:36px;
}
.av-special-heading.av-tmeb2t-98c968799e6e2eb83bf5283d1a30cf45 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-rigwat-7d691b8d298dd24fff38a95c30bbfa30{
height:25px;
}

.flex_cell.av-ombjg5-3231523822073f2364f22ba116c28aa7{
vertical-align:middle;
background-color:#d62816;
background:url(https://youngarts.pl/wp-content//uploads/2026/05/YAF26-falafala_4.webp) 50% 50% no-repeat scroll, linear-gradient( to bottom right, #d62816, #eb5f5f, #63116f );
}
.responsive #top #wrap_all .flex_cell.av-ombjg5-3231523822073f2364f22ba116c28aa7{
padding:50px 50px 50px 50px !important;
}

#top .av-special-heading.av-lze6r9-51a90d884f0dab076028618307576f51{
padding-bottom:0;
}
body .av-special-heading.av-lze6r9-51a90d884f0dab076028618307576f51 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lze6r9-51a90d884f0dab076028618307576f51 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lh3yrp-59f1f217920276d65187f2190f45c6b5{
padding-bottom:0;
}
body .av-special-heading.av-lh3yrp-59f1f217920276d65187f2190f45c6b5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lh3yrp-59f1f217920276d65187f2190f45c6b5 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-jk2411-ec945096cc063ed03f8a41422af54934 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-hlugnp-4901afe45e5ac6de7ed2b38a7d29f782{
height:25px;
}

.avia-video.av-fw53it-a692eed5a03e87de48dae19580e0f37b{
background-image:url(https://youngarts.pl/wp-content//uploads/2026/01/Zrzut-ekranu-2026-01-17-o-12.00.33.png);
}

.avia-video.av-e2ip85-7a3fa8f74fef5981d6c441b9d25a37f8{
padding-bottom:178%;
}

#top .hr.hr-invisible.av-brhdhh-e6e8d48520e796f2908a40718d0bcfdb{
height:25px;
}

#top .av-special-heading.av-az5kit-50e055f3d3b99960f6fa533a5d08e80d{
padding-bottom:0;
}
body .av-special-heading.av-az5kit-50e055f3d3b99960f6fa533a5d08e80d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-az5kit-50e055f3d3b99960f6fa533a5d08e80d .av-subheading{
font-size:15px;
}

.flex_cell.av-7tm7gl-f432361e6e976a53eb8e822f95e96677{
vertical-align:middle;
background-color:#3d87c7;
background:url(https://youngarts.pl/wp-content//uploads/2026/05/YAF26-falafala_1.webp) 50% 50% no-repeat scroll, linear-gradient( to bottom left, #3d87c7, #a94593, #514696 );
}
.responsive #top #wrap_all .flex_cell.av-7tm7gl-f432361e6e976a53eb8e822f95e96677{
padding:50px 50px 50px 50px !important;
}


@media only screen and (min-width: 990px){ 
.responsive #top #wrap_all .flex_cell.av-zkq551-fe8aad08aa1dc701a37d8258743a10d8{
padding:200px 300px 200px 300px !important;
}

.responsive #top #wrap_all .flex_cell.av-ombjg5-3231523822073f2364f22ba116c28aa7{
padding:100px 300px 100px 300px !important;
}

.responsive #top #wrap_all .flex_cell.av-7tm7gl-f432361e6e976a53eb8e822f95e96677{
padding:100px 300px 100px 300px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
.responsive #top #wrap_all .flex_cell.av-zkq551-fe8aad08aa1dc701a37d8258743a10d8{
padding:50px 50px 50px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-ombjg5-3231523822073f2364f22ba116c28aa7{
padding:50px 50px 50px 50px !important;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
.responsive #top #wrap_all .flex_cell.av-zkq551-fe8aad08aa1dc701a37d8258743a10d8{
padding:50px 50px 50px 50px !important;
}

#top #wrap_all .av-special-heading.av-tmeb2t-98c968799e6e2eb83bf5283d1a30cf45 .av-special-heading-tag{
font-size:0.8em;
}

.responsive #top #wrap_all .flex_cell.av-ombjg5-3231523822073f2364f22ba116c28aa7{
padding:50px 50px 50px 50px !important;
}
}

@media only screen and (max-width: 479px){ 
.responsive #top #wrap_all .flex_cell.av-zkq551-fe8aad08aa1dc701a37d8258743a10d8{
padding:50px 50px 50px 50px !important;
}

#top #wrap_all .av-special-heading.av-tmeb2t-98c968799e6e2eb83bf5283d1a30cf45 .av-special-heading-tag{
font-size:0.8em;
}

.responsive #top #wrap_all .flex_cell.av-ombjg5-3231523822073f2364f22ba116c28aa7{
padding:50px 50px 50px 50px !important;
}
}
